
/*
** font face
*/

@font-face {
	font-family: 'w';
	src: url('../font/w.eot');
	src: url('../font/w.eot?#iefix') format('embedded-opentype'),
		url('../font/w.woff') format('woff'),
		url('../font/w.ttf') format('truetype'),
		url('../font/w.svg#w') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'w-modified';
	src: url('../font/w-modified.eot');
	src: url('../font/w-modified.eot?#iefix') format('embedded-opentype'),
		url('../font/w-modified.woff') format('woff'),
		url('../font/w-modified.ttf') format('truetype'),
		url('../font/w-modified.svg#w-modified') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*
** utils
*/

.rounded {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

.shaded {
	-moz-box-shadow:rgba(0,0,0,0.5) 0 4px 18px;
	-webkit-box-shadow:rgba(0,0,0,0.0.5) 0 4px 18px;
	-khtml-box-shadow:rgba(0,0,0,0.5) 0 4px 18px;
	box-shadow:rgba(0,0,0,0.5) 0 4px 18px;
}

.transparent {
	opacity : 0.2;
	-moz-opacity : 0.2;
	-ms-filter: "alpha(opacity=20)";
	filter : alpha(opacity=20);
}

/*
** common
*/

html, body { font-family: Helvetica, Verdana, Arial, sans-serif;}

html {
	font-size: 0.9em;
	line-height: 1.5em;
}

* {
	margin: 0;
	padding: 0;
	border: 0;
	color: #444;
}

nav ul, nav ol {
	list-style: none;
	list-style-image: none;
	padding: 0;
}

a { text-decoration: none;}

a:hover { text-decoration: underline;}

a:focus { outline: none;}

h1, h2, h3, h4 { font-weight: normal; margin: 0;}

/*
** layout
*/

#main {
	max-width: 1200px;
	margin: 0 auto;
	padding: 2em 3em;
}

#header {
	position: relative;
	margin-bottom: 2em;
}

#content {
	min-height: 30em;
	margin-bottom: 8em;
}

#footer {}

/*
** header
*/

#header .header-main,
#header .header-sub {
	font-family: 'w';
	text-transform: uppercase;
}

#header .header-main { margin-bottom: 1em;}

#header h1.title {
	width: 150px;
	height: 70px;
	overflow: hidden;
}

#header h1.title a {
	display: block;
	width: 100%;
	line-height: 9999px;
	background: transparent url('../img/w-a.png') no-repeat;
}

#header .navigation-sections  {
	display: none;
	padding-bottom: 1em;
}

#header h2.title  {
	font-size: 2em;
	line-height: 1.2em;
}

#header h2.title  strong {
	font-family: 'w-modified';
	font-weight: normal;
}

#header .navigation .langs a {
	font-size: 1.5em;
	line-height: 1em;
}

#header .navigation .sections a,
#header .navigation .subsections a {
	font-size: 2em;
	line-height: 1.2em;
}

#header .navigation .sections .margin { padding-top: 0.7em;}

#header .navigation .sections .is_only_footer { display: none;}

#header .navigation .subsections {
	width: 90%;
	margin: 0;
}

#header .navigation .subsections .item {
	display: inline;
	white-space: nowrap;
	margin-right: 1.5em;
}

#header .navigation .subsections .item a { margin-right: 0.1em;}

#header .navigation .subsections .item:after { content: '↓';}

/*
** navigation
*/

nav.navigation {
	font-family: 'w';
	text-transform: uppercase;
}

nav.navigation a.selected,
nav.navigation a:hover { text-decoration: underline;}

nav.navigation .langs .item {
	font-size: 0.8em;
	display: inline;
	margin-right: 0.5em;
}

/*
** content
*/

#content { position: relative;}

#content .content-content { background-position: 2em 50%;}

/*
** footer
*/

#footer .item-footer {
	padding-top: 2em;
	background: transparent url('../img/white/separator.png') left top no-repeat;
	width: 32%;
	float: left;
}

#footer .logo a {
	display: block;
	width: 40px;
	height: 15px;
	line-height: 999px;
	overflow: hidden;
	background: transparent url('../img/w-a-small.png') no-repeat;
}

#footer .navigation,
#footer .name {
	font-family: 'w';
	text-transform: uppercase;
}

#footer .name { margin-bottom: 1em;}

#footer .text { font-size: 0.8em;}

/*
** newsletter-subscribe
*/

.newsletter-subscribe { position: relative;}

.newsletter-subscribe .newsletter-form {
	position: relative;
	width: 20em;
}

.newsletter-subscribe .newsletter-form label { display: none;}

.newsletter-subscribe .newsletter-form #email {
	padding: 0.2em 0;
	width: 50%;
	padding-right: 30px;
	background: transparent;
	border-bottom: 1px solid #999;
}

.newsletter-subscribe .newsletter-form .submit {
	position: absolute;
	top: 0.5em;
	left: 65%;
	font-family: 'w';
	background: none;
	z-index: 1;
}

.newsletter-subscribe .form-message,
.newsletter-subscribe label.error {
	display: block;
	font-size: 0.8em;
	padding: 0.8em 0;
}

/*
** loader
*/

.loader {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #fff url('../img/white/ajax-loader.gif') top left no-repeat;
	z-index: 999;
}

/*
** top
*/

.top {
	display: none;
	position: fixed;
	bottom: 0;
	right: 0;
}

.top a {
	display: block;
	width: 50px;
	height: 85px;
	margin: 2em 0;
	line-height: 9999px;
	overflow: hidden;
	background: transparent url('../img/top.png') 0px -85px no-repeat;
}

.top a:hover { background-position: 0px 0px;}

/*
** back
*/

.back {
	font-family: 'w';
	text-transform: uppercase;
	font-size: 0.8em;
	margin-bottom: 1em;
}

.back:before { content: '← ';}

/*
** link
*/

.link a:after { content: ' →';}

/*
** wysiwyg
*/

.wysiwyg h1,
.wysiwyg h2,
.wysiwyg h3,
.wysiwyg h4 {
	font-family: 'w';
	font-size: 1.3em;
	margin-bottom: 0.5em;
}

.wysiwyg p,
.wysiwyg ul,
.wysiwyg ol {
	margin-top: 0em;
	margin-bottom: 0em;
}

.wysiwyg ul,
.wysiwyg ol { margin-left: 2em;}

.wysiwyg ul li,
.wysiwyg ol li { margin-bottom: .5em;}

.wysiwyg a,
.wysiwyg a:hover { text-decoration: underline;}

.wysiwyg .number-large,
.wysiwyg .number-medium { font-family: 'w';}

.wysiwyg a.gmap {
	padding-left: 20px;
	background: transparent url('../img/white/gmap.png') no-repeat;
}

.wysiwyg .number-large {font-size: 5em; line-height: 1em;}
.wysiwyg .number-medium {font-size: 3em; line-height: 1em;}

/*
** pagination
*/

.pagination {
	font-family: 'w';
	text-transform: uppercase;
	font-size: 1.7em;
}

.pagination .previous:before { content: '← ';}

.pagination .next:after { content: ' →';}

.pagination a { margin: 0.2em;}

.pagination a:hover,
.pagination .selected { text-decoration: underline;}


/*
** responsive
*/

@media only screen and (max-width: 768px) {

	#main {padding: 2em;}

	#footer .item-footer {
		width: 100%;
		margin-bottom: 4em;
		float: none;
	}

	.top {position: static; clear: both;}
	.top a {margin: auto;}
}